/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;500&display=swap');

.banners-big a {background:none;}

.tooltip .tooltip-inner {
    max-width: auto;
}

body {
    overflow: visible;
}

.catalog.detail .head .previewtext {max-height: 250px;}

header.header-v6 .logo_and_menu-row.wbanner .logo-row, header.header-v6.light .logo_and_menu-row.wbanner .logo-row {
  border-bottom: none;
}

h1{font-family:'Fira Sans',sans-serif;}
h2{font-family:'Fira Sans',sans-serif;}
h3{font-family:'Fira Sans',sans-serif;}
h4{font-family:'Fira Sans',sans-serif;}
h5{font-family:'Fira Sans',sans-serif;}
h6{font-family:'Fira Sans',sans-serif;}
.title{font-family:'Fira Sans',sans-serif;}
.mega-menu table td .wrap > a{font-size:1.0667em;line-height:1.5846em;text-transform:none;font-family:'Fira Sans',sans-serif;font-weight:400;letter-spacing:0;padding:32px 22px 32px;}
.bottom-menu .item .title a{font-size:1.1667em;line-height:1.6846em;text-transform:none;font-weight:400;letter-spacing:0;}
.logo_and_menu-row .phone a{font-family:'Fira Sans',sans-serif;}
.mix_banners .item .text .title{max-height:100%;font-size:1.2333em;line-height:1.22em;}
.mix_banners.bottom .item.wide .text{max-width:70%;}
.item-views.services-items.type_1 .items .item .image{max-height:140px;}
#headerfixed .logo-row .logo a{line-height:67px;}

.flexslider .flex-direction-nav a {border-radius:0;}
.btn{border-radius:0;}
a.scroll-to-top{border-radius:0;}
.side-menu li.child>a .arrow:before{border-radius:0;}
.tabs .nav-tabs li{border-radius:0;}
.arrow_open{border-radius:0;}
.arrow_link{border-radius:0;}
span.zoom{border-radius:0;}
.mega_fixed_menu .mega-menu table .wrap > .dropdown-menu .dropdown-submenu > a>.arrow>i{border-radius:0;}
.item-views.front .arrows .arrow{border-radius:0;}

.sections.linked.item-views.staff .item .send_message_button .btn{
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.shlz_service_category_block{margin-top:-62px;}
.shlz_service_category_hero_img{
    width: 100%;
    padding-bottom: 40px;
}

.shlz_block_spaces {
    padding: 32px 0;
}

ul li:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f068";
    color: #253D98;
}

ul ul {
    margin-left: 20px;
    margin-top: 4px !important;
}

.shlz_second_llist_level li:before{
    content: "\f0da";
}

.shlz_introtext {
    margin: 16px 0 0;
}

.shlz_career_block {
    padding-bottom: 16px;
}

.shlz_zakupki_table tbody {
    border: none !important;
}

/*old constructor*/
.contructor_block {width:466px;position:relative;display:inline-block;margin:20px 0 0 0}
.contructor_block .labelline {text-align: left;font-weight:bold;}
.option_block {width:270px;position:relative;margin-left:10px;float:right;}
.contentblock ul.option_list li {width:132px;margin:0 6px 10px 0;float:left;padding:0px;background-color:#fafafa;position: relative;}
.contentblock ul.option_list li.last_line {margin-right:0px;}
.contentblock ul.option_list li.last_row {margin-bottom:0px;}
.option_img { border-width: 1px; border-color: #30a5d5;border-style: solid;border-radius: 5px 5px 0 0;display:block; }
.option_title { color:#666; line-height: 15px; border-width: 0 1px 1px 1px; border-color: #e5e5e5;border-style: solid;border-radius: 0 0 5px 5px; font-size: 13px;font-family: Trebuchet MS;padding:5px 7px; }
span.checked {display:none;position:absolute;background:url(/images/button/ck.png) no-repeat;border:1px solid #8b8b8b;right:3px;top:46px;width:16px;height:15px;}
span.checked.active {display:block;}
.mp {left: 0;position: absolute;top: 0;}
.option_list li:before {content:none;}

.uk-button {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-text-decoration-color: -moz-use-text-color;
  -moz-text-decoration-line: none;
  -moz-text-decoration-style: solid;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #266191;
  background-origin: border-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-color: rgba(0, 0, 0, 0.3);
  border-bottom-style: solid;
  border-bottom-width: 0;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-top-style: solid;
  border-top-width: 0;
  box-sizing: border-box;
  display: inline-block;
  font-size: 1rem;
  line-height: 40px;
  min-height: 40px;
  padding-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0;
  text-align: center;
  text-shadow: 1px 1px 0 #000;
  vertical-align: middle;
}

.uk-button:hover, .uk-button:focus {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: #3b719d;
    background-image: none;
    color: #000;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
}

.item-views.reviews_items .items .item .image {border-radius: 0;}

#history_reg{display:block;}
.item-views.history.table .item .previewtext{display:none;}
.item-views.history.table .item .previewtext+.button{display:none;}
.history.item-views.table .item .title{text-align:center;}
.list-type-block.item-views.history .item{padding:39px;}
.list-type-block.item-views.history .item > .image{width:99px;max-height:140px;text-align:center;position:relative;z-index:2;}
.list-type-block.item-views.history .item .image + .body-info{padding-left:140px;}
.list-type-block.item-views.history .item .body-info{position:relative;margin:-5px 0;}
.list-type-block.item-views.history .item .previewtext{margin:0;}
.list-type-block.item-views.history .item .image .zoom{display:none;}
.list-type-block.item-views.history .item .image .zoom:before{background-position:-32px -63px;}
.list-type-block.item-views.history .item .title{margin:0 0 19px;font-size:1.2em;line-height:1.3889em;color:#333;}
.list-type-block.item-views.history .item .title .size{display:none;}
.list-type-block.item-views.history .item .previewtext{font-size:0.9333em;line-height:1.5714em;color:#777;}
.list-type-block.item-views.history .item .body-info{padding-top:0;padding-right:75px;}
.list-type-block.item-views.history .item .body-info .fancybox{position:absolute;right:0;top:0;}
.list-type-block.item-views.history .item .body-info .zoom{opacity:1;position:static;border:1px solid #eaeaea;}
body.round_button .list-type-block.item-views.history .item .body-info .zoom{border-radius:100%;}
.list-type-block.item-views.history .item .body-info .zoom svg{opacity:0.35;background-position:-32px -45px;}
.list-type-block.item-views.history .item:hover .body-info .zoom{border:none;}
.list-type-block.item-views.history .item:hover .body-info .zoom svg{opacity:1;}
.list-type-block.item-views.history .item:hover .body-info .zoom svg path{fill:#FFF;}
.item-views.table.table-type-block .history_block .items .item{padding:40px;}
.item-views.table.table-type-block .history_block .items .item .image{margin:0 auto 18px;padding:0;height:200px;line-height:200px;}
.item-views.table.table-type-block .history_block .items .item .image a{display:block;height:100%;}
.item-views.table.table-type-block .history_block .items .item .image img{max-height:100%;}
.item-views.table.table-type-block .history_block .items .item .zoom{left:50%;margin-left:-20px;margin-top:-20px;}
body.round_button .item-views.table.table-type-block .history_block .items .item .zoom{border-radius:100%;}
.item-views.table.table-type-block .history_block .items .item:hover .zoom svg path{fill:#FFF;}
.item-views.table.table-type-block .history_block .items .item .title{padding:0;font-weight:normal;font-size:1em;line-height:1.4667em;color:#333;}
.item-views.table.table-type-block .history_block .items .item .size{text-align:center;font-size:0.8667em;color:#999999;}
.item-views.table.table-type-block .history_block .items .item .title .size{display:none;}
.list-type-block.item-views .history_block .items{margin-top:0;margin-bottom:0;}
.list-type-block.item-views .history_block .item{margin:0 0 -1px;}
.history.item-views.table .item .image{height:250px;line-height:227px;max-height:none;padding:20px 20px 0px;}
.history.item-views.table .item .image a{display:inline;}
.history.item-views.table .item .title{font-weight:bold;}
.history.item-views.table .item .title{padding:35px 39px;}